<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>PAOVYAAA</genie>
		<description>Infinite keys (new game) (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZVTEUVS</genie>
		<description>Infinite keys (new game) (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SLXSNNSO</genie>
		<description>Infinite energy (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SLETYXSO</genie>
		<description>Infinite energy (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>OTXSSYSV</genie>
		<description>Don't take damage from monsters</description>
	</cheat>
	<cheat enabled="0">
		<genie>XVOTGXSU</genie>
		<description>Infinite time in treasure rooms</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZLVVVIGT</genie>
		<description>Weaker poison</description>
	</cheat>
	<cheat enabled="0">
		<genie>EGVVVIGV</genie>
		<description>Stronger poison</description>
	</cheat>
	<cheat enabled="0">
		<genie>IAUTEUZA</genie>
		<description>5 super shots picked up</description>
	</cheat>
	<cheat enabled="0">
		<genie>GPUTEUZA</genie>
		<description>20 super shots picked up</description>
	</cheat>
	<cheat enabled="0">
		<genie>AYETVUGU</genie>
		<description>Invincibility lasts longer</description>
	</cheat>
	<cheat enabled="0">
		<genie>LPETVUGU</genie>
		<description>Invincibility doesn't last as long</description>
	</cheat>
	<cheat enabled="0">
		<genie>ANNTUXGU</genie>
		<description>Repulsiveness lasts longer</description>
	</cheat>
	<cheat enabled="0">
		<genie>LONTUXGU</genie>
		<description>Repulsiveness doesn't last as long</description>
	</cheat>
	<cheat enabled="0">
		<genie>AYOTKUGU</genie>
		<description>Invisibility lasts longer</description>
	</cheat>
	<cheat enabled="0">
		<genie>LPOTKUGU</genie>
		<description>Invisibility doesn't last as long</description>
	</cheat>
	<cheat enabled="0">
		<genie>OTXSSYSV</genie>
		<description>Take less damage from monsters (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZAXSVYAA</genie>
		<description>Take less damage from monsters (2 of 2)</description>
	</cheat>
</cheats>